[owasp-antisamy] AntiSamy 1.4.3

Jim Manico jim.manico at owasp.org
Tue Mar 1 05:04:37 EST 2011


Arshan,

The AntiSamy 1.4.3 project at
http://owaspantisamy.googlecode.com/svn/trunk/Java/antisamy-project-1.4.3/antisamy
is set up as a Java 1.4 project, but it uses String.format in the Base64
encoder which is a Java 1.5 function.

Is this something wrong with my setup?

- Jim


More information about the Owasp-antisamy mailing list